Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 12:08:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc neha sareen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha sareen Bot:  Hi Neha Sareen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552570841            03:38 PM, 12th Jan                     neha sareen                    Waiting           03:39 PM, 12th Jan                   محمد                   Hi Neha , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:39 PM, 12th Jan                     neha sareen                    Hi tawfik           03:40 PM, 12th Jan                     neha sareen                    I have requested for a return of an item           03:40 PM, 12th Jan                     neha sareen                    But no one came to pick it up           03:41 PM, 12th Jan                   محمد                   Could you please share your order number so that I can assist you further?           03:42 PM, 12th Jan                     neha sareen                    Can u please tell the status           03:42 PM, 12th Jan                     neha sareen                    9522236440           03:43 PM, 12th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:43 PM, 12th Jan                     neha sareen                    Waiting           03:45 PM, 12th Jan                     neha sareen                    There????           03:48 PM, 12th Jan                     neha sareen                    R u there tawfik?           03:51 PM, 12th Jan                     neha sareen                    /startOver           03:52 PM, 12th Jan                     neha sareen                    Anybody there?           03:52 PM, 12th Jan                     neha sareen                    Hi           04:03 PM, 12th Jan                   محمد                   Sorry for the late reply           04:03 PM, 12th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team to collect the return item asap           04:04 PM, 12th Jan                     neha sareen                    Ok           04:04 PM, 12th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:04 PM, 12th Jan                     neha sareen                    By When should i expect somebody yo come           04:04 PM, 12th Jan                     neha sareen                    To come           04:04 PM, 12th Jan                   محمد                   We will get back to you within 24 hours           04:05 PM, 12th Jan                     neha sareen                    Ok thanks           04:05 PM, 12th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:08 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3756505